.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c670.component_ContentDisplay_Content {
 } #c672.component_ContentDisplay_Content {
 } #c674.component_ContentDisplay_Content {
padding: 0px;  } div#c674.component_ContentDisplay_Content{text-align: left;}#c674 .plain_content a{color: #fff;font-size: 22px;}#c678.component_ContentDisplay_Content {
padding: 0px;  } #c678 .plain_content a{display: block;background: #fff;color: #D84E1F;text-align: center;font-size: 18px;padding: 20px 10px;font-weight: 600;} #c679.component_ContentDisplay_Content {
padding: 0px;  } div#c679.component_ContentDisplay_Content{text-align: left;}#c679 .plain_content a{color: #fff;font-size: 22px;}#c685.component_ContentDisplay_Content {
 } #c686.component_ContentDisplay_Content {
 } #c687.component_ContentDisplay_Content {
 } #c688.component_ContentDisplay_Content {
 } #c689.component_ContentDisplay_Content {
 } #c692.component_ContentDisplay_Content {
 } #c693.component_ContentDisplay_Content {
 } #c694.component_ContentDisplay_Content {
 } #c717.component_ContentDisplay_Content {
 } #c738.component_ContentDisplay_Content {
padding: 0px;  } #c738 .plain_content a{display: block;background: #fff;color: #D84E1F;text-align: center;font-size: 18px;padding: 20px 10px;font-weight: 600;} #c871.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c635.component_Layout_Table {
margin: 0px;  } #c642.component_Layout_Table {
margin: 0px;  } #c645.component_Layout_Table {
margin: 0px;  } #c647.component_Layout_Table {
margin: 0px;  } #c647 .ltc {
width: 16% !important;
}
#c647 .ltc .plain_content img {
width: 100%;
}
@media screen and ( max-width: 640px ) {
#c647 .ltc {
width: 100% !important;
}
} #c675.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c675.component_Layout_Table
{
background: #D84E1F;
padding: 20px;
}
#c675 td
{
vertical-align: middle;
}
#c675>table>tbody>tr>td.c1
{
width: 70% !important;
}
#c677.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c677.component_Layout_Table
{
background: #D84E1F;
padding: 20px;
}
#c677 td
{
vertical-align: middle;
}
#c677>table>tbody>tr>td.c1
{
width: 70% !important;
}
#c680.component_Layout_Table {
margin: 0px;  } #c681.component_Layout_Table {
margin: 0px;  } #c682.component_Layout_Table {
margin: 0px;  } #c683.component_Layout_Table {
margin: 0px;  } #c684.component_Layout_Table {
margin: 0px;  } #c691.component_Layout_Table {
margin: 0px;  } 
